html,
body {
    background-color: #ffffff;
    font-size: 15px;
    color: #363636;
    width: 100%;
    padding: 0;
    margin-left: 0;
    margin-right: 0;
    font-family: 'roboto', sans-serif;
    font-weight: 300;
}
.sections{
	margin: 50px;
}

p {
    line-height: 1.5rem;
    font-size: 1rem;
}
p:last-child {
    margin-bottom: 0px;
}
/* Our Portfolio Section*/

.portfolio-wrap .portfolio{

    display: block;
	overflow: hidden;
}
.portfolio-wrap .portfolio:last-child {
    margin-bottom: 0px;
}

.portfolio{
    margin-bottom:30px;
}
.portfolio .portfolio-item{
    margin-bottom:30px;
}
hr{
	border-bottom: 1px solid #989898;
}